Subject: recent benchmark draft

From: [email-masked]
Date: 05 Apr 1993 12:01:23 -0400 (EDT)

Crist:
I think including comparable time-varying attributes in different
relation chemes is needed, i.e., budget.  It allows queries of this sort
has any employee made as much as (or more than) the budget of the
department s{he worked for.  It also helps formulating aggregates (later).
If this is not a reasonable query manager's bonus can be considered
in the mgr relation for simsilar comparisons.
 
I still strongly feel that at this level of abstraction we should not bother
about 3NF or BCNF requiremnt on the scehma.
 
Abdullah